/*

*/

.version.school_teatowels /* version checker */
{
	color: #000009;
	background-color: #E488DF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1511.7px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u285
{
	z-index: 3;
	min-height: 36px;
	padding-bottom: 35px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 16px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u285-bw
{
	z-index: 3;
	min-height: 36px;
}

#pamphletu307
{
	z-index: 88;
	width: 0.01px;
	height: 44px;
	padding-bottom: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u308
{
	position: absolute;
	width: 380px;
	top: 5px;
}

#u308popup
{
	z-index: 89;
}

#u309
{
	z-index: 90;
	width: 317px;
	height: 352px;
	position: relative;
	margin-right: -10000px;
	padding: 50px 32px 16px 31px;
}

#u322
{
	z-index: 115;
	width: 317px;
	position: relative;
}

#u324
{
	z-index: 116;
	width: 317px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u323-4
{
	z-index: 117;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u323-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 9px -10000px 0px 0px;
}

#u310
{
	z-index: 103;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u312
{
	z-index: 104;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u311-4
{
	z-index: 105;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u316
{
	z-index: 109;
	width: 317px;
	margin-top: 9px;
	position: relative;
}

#u318
{
	z-index: 110;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u317-4
{
	z-index: 111;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u311-4:hover,#u317-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 6px -10000px 0px 0px;
}

#u313
{
	z-index: 91;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u314
{
	z-index: 92;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u315-4
{
	z-index: 93;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u3188
{
	z-index: 97;
	width: 317px;
	margin-top: 12px;
	position: relative;
}

#u3189
{
	z-index: 98;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3190-4
{
	z-index: 99;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u315-4:hover,#u3190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 4px -10000px 0px 0px;
}

#u325
{
	z-index: 121;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326
{
	position: absolute;
	width: 380px;
	padding-bottom: 2px;
	top: -5px;
	left: -196px;
}

#u326.PamphletThumbSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	z-index: 127;
	width: 124px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326.PamphletThumbSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 124px;
	margin: 5px -10000px 0px 0px;
}

#u328-4
{
	z-index: 123;
	width: 38px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 335px;
}

#u326.PamphletThumbSelected #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 38px;
	margin: 3px -10000px 0px 0px;
}

#u343
{
	z-index: 131;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u286
{
	z-index: 4;
	min-height: 35px;
	padding-bottom: 2px;
}

#u290
{
	z-index: 17;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#pu287-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 50px;
}

#u287-6
{
	z-index: 5;
	width: 145px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u298
{
	z-index: 21;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u292
{
	z-index: 19;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 218px;
}

#u289-6
{
	z-index: 11;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 251px;
}

#u286-bw
{
	z-index: 4;
	min-height: 35px;
	margin-top: -372px;
	margin-bottom: -37px;
}

#u709
{
	z-index: 60;
	width: 366px;
	background-color: transparent;
	margin-left: 8px;
	top: -324px;
	margin-bottom: -179px;
	position: relative;
}

#u715
{
	z-index: 24;
	min-height: 101px;
	background-color: #0084E1;
}

#u661-4
{
	z-index: 25;
	width: 237px;
	min-height: 138px;
	background-color: transparent;
	line-height: 106px;
	color: #FFFFFF;
	font-size: 88px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: 8px;
}

#u715-bw
{
	z-index: 24;
	min-height: 101px;
	margin-top: -137px;
	margin-bottom: -101px;
}

#u666-4
{
	z-index: 37;
	width: 355px;
	min-height: 123px;
	background-color: transparent;
	line-height: 25px;
	text-align: justify;
	font-size: 28px;
	color: #0084E1;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	top: -22px;
	margin-bottom: -22px;
	position: relative;
}

#u660
{
	z-index: 23;
	min-height: 101px;
	background-color: #FEC500;
}

#u662-4
{
	z-index: 29;
	width: 372px;
	min-height: 112px;
	background-color: transparent;
	line-height: 92px;
	color: #FFFFFF;
	font-size: 77px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 8px;
}

#u660-bw
{
	z-index: 23;
	min-height: 101px;
	margin-top: 10px;
}

#u664-4
{
	z-index: 33;
	width: 355px;
	min-height: 107px;
	background-color: transparent;
	line-height: 33px;
	text-align: justify;
	font-size: 37px;
	color: #FEC500;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#u667
{
	z-index: 41;
	min-height: 92px;
	background-color: #E21E79;
	padding-bottom: 18px;
}

#u669-4
{
	z-index: 43;
	width: 366px;
	min-height: 74px;
	background-color: transparent;
	line-height: 59px;
	color: #FFFFFF;
	font-size: 66px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 8px;
}

#u667-bw
{
	z-index: 41;
	min-height: 92px;
	margin-top: 20px;
}

#u670-7
{
	z-index: 47;
	width: 301px;
	min-height: 84px;
	background-color: transparent;
	color: #E21E79;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u670-3
{
	font-size: 69px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u670
{
	font-size: 79px;
	line-height: 71px;
}

#u670-2
{
	font-size: 42px;
	line-height: 38px;
}

#u670-5
{
	font-size: 20px;
	line-height: 18px;
}

#u716
{
	z-index: 42;
	min-height: 130px;
	background-color: #70B819;
	padding-bottom: 15px;
}

#u671-6
{
	z-index: 54;
	width: 301px;
	min-height: 66px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 35px;
}

#u671-2
{
	font-size: 53px;
	line-height: 48px;
}

#u671-4
{
	font-size: 74px;
	line-height: 67px;
}

#u716-bw
{
	z-index: 42;
	min-height: 130px;
}

#u723-8
{
	z-index: 62;
	width: 332px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	color: #646464;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 24px;
	margin-top: 16px;
	position: relative;
}

#pu730
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 16px;
}

#u730
{
	z-index: 70;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u733
{
	z-index: 72;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u736
{
	z-index: 74;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#pu285,#pu2645
{
	width: 0.01px;
}

#u2645
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 305px;
}

#u301
{
	z-index: 22;
	min-height: 61px;
	padding-bottom: 10px;
}

#u2622-5
{
	z-index: 133;
	width: 242px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u947
{
	z-index: 76;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 315px;
}

#u951
{
	z-index: 77;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u948
{
	z-index: 78;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u949-4
{
	z-index: 79;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,38,11);
	-ms-transform: matrix(0,1,-1,0,38,11);
	transform: matrix(0,1,-1,0,38,11);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -11px;
	left: 14px;
}

#u950-4
{
	z-index: 83;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u301-bw
{
	z-index: 22;
	min-height: 61px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic.eot');
	src: local('☺'), url('../../fonts/century_gothic.woff') format('woff'), url('../../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../../fonts/century_gothic_bold.woff') format('woff'), url('../../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

